.centeredtd{ text-align:center; }
.limit_row { text-align:middle; }
.price
{
font-family:'Tahoma'; font-size:16px; color:#4E4C4C !important;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 1) !important;
}
.top-row{
background:url('https://comparesilverprices.com/images/toptd.png');
background-repeat:repeat-x;
}
.middlechart{
background:url('https://comparegoldprices.com/images/midtdcgp2.gif');
}
.midchart{
background:url('https://comparesilverprices.com/images/middletd.png');
background-repeat:repeat-x;
}

.pricetd{
background:url('https://comparesilverprices.com/images/pricetd.png');
background-repeat:repeat-x;
}
.bestpricetd{
background:url('https://comparesilverprices.com/images/bestpricetd.png') !important;
background-repeat:repeat-x !important;
color:#0d9203 !important;
}

.navrow{
background:url('https://comparesilverprices.com/images/navtd.png');
background-repeat:repeat-x;
padding:5px;
}
.btn-group{
margin-bottom:5px;
}

.btn-register
{
  background-color: hsl(110, 76%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2da116", endColorstr="#144709");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#2da116), to(#144709));
  background-image: -moz-linear-gradient(top, #2da116, #144709);
  background-image: -ms-linear-gradient(top, #2da116, #144709);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2da116), color-stop(100%, #144709));
  background-image: -webkit-linear-gradient(top, #2da116, #144709);
  background-image: -o-linear-gradient(top, #2da116, #144709);
  background-image: linear-gradient(#2da116, #144709);
  border-color: #144709 #144709 hsl(110, 76%, 11%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-login{
background-color: hsl(201, 100%, 30%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00a5ff", endColorstr="#006399");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#00a5ff), to(#006399));
  background-image: -moz-linear-gradient(top, #00a5ff, #006399);
  background-image: -ms-linear-gradient(top, #00a5ff, #006399);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a5ff), color-stop(100%, #006399));
  background-image: -webkit-linear-gradient(top, #00a5ff, #006399);
  background-image: -o-linear-gradient(top, #00a5ff, #006399);
  background-image: linear-gradient(#00a5ff, #006399);
  border-color: #006399 #006399 hsl(201, 100%, 25%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-logout{
  background-color: hsl(0, 100%, 32%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000", endColorstr="#a30000");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ff0000), to(#a30000));
  background-image: -moz-linear-gradient(top, #ff0000, #a30000);
  background-image: -ms-linear-gradient(top, #ff0000, #a30000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff0000), color-stop(100%, #a30000));
  background-image: -webkit-linear-gradient(top, #ff0000, #a30000);
  background-image: -o-linear-gradient(top, #ff0000, #a30000);
  background-image: linear-gradient(#ff0000, #a30000);
  border-color: #a30000 #a30000 hsl(0, 100%, 27.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.29);
  -webkit-font-smoothing: antialiased;
}

.currentyearlink{
color:#fff;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

.currentyeartd{
background:url('images/currentyeartd2.png');
background-repeat:repeat-x;
}

.chartprice2{
position:relative;
}

.chartprice{
position:relative;
}

.chartpricebtn{
width:20px;
height:14px;
position:absolute;
bottom:0px;
right:0px;
background:url("https://comparegoldprices.com/img/charticon.png");
cursor:hand;
}

.chartpricebtntd{
width:12px;
height:10px;
position:absolute;
bottom:0px;
right:0px;
background:url("https://comparegoldprices.com/img/charticon2.png");
cursor:hand;
}
